IPIVR version

Answered Question
Aug 26th, 2008

Hello,

I have an Unified Communication Manager v4.2 installed and I want to buy the Cisco IPIVR software. Can you please tell me what version of IPIVR I need that would be compatible with UCM4.2 ?

Also do I need to purchase any other software besides IPIVR?

Thank you,

Marian C

I have this problem too.
0 votes
Correct Answer by Zin.Karzazi about 8 years 3 months ago

From the IPCC matrix, the following IPIVR version are compatible with 4.2(3) and 4.2(1):

4.0(5a)

4.0(4)

4.0(3)

3.5(4)

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/compatibilty_matrix/guide/ipcc75compat.pdf

HTH

Correct Answer by Michael Owuor about 8 years 3 months ago

Marian,

The compatibility matrix list these version of IP/IVR as being compatible with the CUCM 4.2 - 3.3(4), 4.0(3) and 4.0(4)

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp1604955

Other software would depend on what you are looking to accomplish.

The CRS compatibility matrix is here:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Regards,

Michael.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Michael Owuor Tue, 08/26/2008 - 07:24

Marian,

The compatibility matrix list these version of IP/IVR as being compatible with the CUCM 4.2 - 3.3(4), 4.0(3) and 4.0(4)

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp1604955

Other software would depend on what you are looking to accomplish.

The CRS compatibility matrix is here:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Regards,

Michael.

mc12mc12m Tue, 08/26/2008 - 22:10

Hi,

thank you for your help. I just need basic IVR functions(respond with pre-recorded audio and direct callers via a menu) so I think that IPIVR is enough to accomplish this.

Marian C

Actions

This Discussion